@font-face {
	font-family: 'acornicons';
	src:url('fonts/acornicons.eot?ctls0r');
	src:url('fonts/acornicons.eot?#iefixctls0r') format('embedded-opentype'),
		url('fonts/acornicons.ttf?ctls0r') format('truetype'),
		url('fonts/acornicons.woff?ctls0r') format('woff'),
		url('fonts/acornicons.svg?ctls0r#acornicons') format('svg');
	font-weight: normal;
	font-style: normal;
}
.PSCRAT_edit_button [class^="icon-"],
.PSCRAT_edit_button [class*=" icon-"],
#PSCRAT_page_area [class^="icon-"],
#PSCRAT_page_area [class*=" icon-"],
#PS5adminMenu [class^="icon-"],
#PS5adminMenu [class*=" icon-"],
.PSCRAT_area_marker [class^="icon-"],
.PSCRAT_area_marker [class^="icon-"] {
	font-family: 'acornicons' !important;
	speak: none !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	line-height: 1 !important;
	vertical-align: middle !important;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: auto;
}
.editIcons .icon-acorn-logo:before,
.icon-acorn-logo:before {
	content: "\e600" !important;
}
.editIcons .icon-arrow-down:before,
.icon-arrow-down:before {
	content: "\e601" !important;
}
.editIcons .icon-arrow-left:before,
.icon-arrow-left:before {
	content: "\e602" !important;
}
.editIcons .icon-arrow-right:before,
.icon-arrow-right:before {
	content: "\e603" !important;
}
.editIcons .icon-arrow-up:before,
.icon-arrow-up:before {
	content: "\e604" !important;
}
.editIcons .icon-change-site:before,
.icon-change-site:before {
	content: "\e605" !important;
}
.editIcons .icon-debugging:before,
.icon-debugging:before {
	content: "\e606" !important;
}
.editIcons .icon-edit-page-settings:before,
.icon-edit-page-settings:before {
	content: "\e607" !important;
}
.editIcons .icon-edit:before,
.icon-edit:before {
	content: "\e608" !important;
}
.editIcons .icon-help:before,
.icon-help:before {
	content: "\e609" !important;
}
.editIcons .icon-home:before,
.icon-home:before {
	content: "\e60a" !important;
}
.editIcons .icon-logout:before,
.icon-logout:before {
	content: "\e60b" !important;
}
.editIcons .icon-main-menu:before ,
.icon-main-menu:before {
	content: "\e60c" !important;
}
.editIcons .icon-menu:before,
.icon-menu:before {
	content: "\e60d" !important;
}
.editIcons .icon-minus:before,
.icon-minus:before {
	content: "\e60e" !important;
}
.editIcons .icon-move:before,
.icon-move:before {
	content: "\e60f" !important;
}
.editIcons .icon-pages-admin:before,
.icon-pages-admin:before {
	content: "\e610" !important;
}
.editIcons .icon-personal-publish:before,
.icon-personal-publish:before {
	content: "\e611" !important;
}
.editIcons .icon-lus:before,
.icon-plus:before {
	content: "\e612" !important;
}
.editIcons .icon-preview:before,
.icon-preview:before {
	content: "\e613" !important;
}
.editIcons .icon-trash:before,
.icon-trash:before {
	content: "\e614" !important;
}
.editIcons .icon-up-down:before,
.icon-up-down:before {
	content: "\e615" !important;
}
.editIcons .icon-live-page:before,
.icon-view-live-page:before {
	content: "\e616" !important;
}
